.mmslideout-menu{position:fixed;left:0;top:0;bottom:0;right:0;z-index:0;width:256px;overflow-y:scroll;-webkit-overflow-scrolling:touch;display:none;}
.mmslideout-panel{position:relative;z-index:1;will-change:transform;}
.mmslideout-open, .mmslideout-open body, .mmslideout-open .mmslideout-panel{overflow:hidden;}
.mmslideout-open .mmslideout-menu{display:block;}
#nav-icon5.small{width:30px;height:25px;}
#nav-icon5.medium{width:45px;height:30px;}
#nav-icon5{width:60px;height:45px;position:absolute;cursor:pointer;z-index:99;}
html.ccm-toolbar-visible{margin-top:49px !important;}
html.mmslideout-open, html.mmslideout-open body, html.mmslideout-open #mmpanel{height:100%;}
html.ccm-toolbar-visible .mmslideout-menu{top:49px;}
html.mmslideout-open #ccm-panel-dashboard,html.mmslideout-open #ccm-panel-page,html.mmslideout-open #ccm-panel-sitemap,html.mmslideout-open #ccm-panel-page_relations,html.mmslideout-open #ccm-panel-add-block,html.mmslideout-open #ccm-panel-check-in{display:none;}
#mmhamburger ul.mega-menuh{padding:0px !important;margin:0;}
#mmhamburger li a{text-decoration:none !important;}
#mmhamburger ul.mega-menuh{width:100%;}
#mmhamburger ul.mega-menuh ul{padding-left:10px;}
#mmhamburger ul{display:block !important;}
#mmhamburger ul.mega-menuh li{padding:0px;margin:0px;}
#mmhamburger ul.mega-menuh li a{padding:10px 20px;margin:0px;display:block;}
#mmhamburger ul.mega-menuh li a:hover{-webkit-transition:.1s ease-in;-moz-transition:.1s ease-in;-o-transition:.1s ease-in;transition:.1s ease-in;}
.vegas-background{left:0px !important;}